
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "FrameWork", "FrameWork\FrameWork.vcproj", "{7A7002DB-2F68-464C-A257-F236EB1A8373}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "NormalMap", "NormalMap\NormalMap.vcproj", "{715EB92F-46A0-4A4E-B852-52BFB628845B}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ShadowMap", "ShadowMap\ShadowMap.vcproj", "{12567565-77DC-437B-928A-70FB90048F26}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CubeMap", "CubeMap\CubeMap.vcproj", "{50BBE6E2-D217-4C09-8DD7-7839CE3D9672}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ShaderEnvelope", "ShaderEnvelope\ShaderEnvelope.vcproj", "{B604FFA2-45AE-4617-B8F2-B142D4AD658F}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Primitive3D", "Primitive3D\Primitive3D.vcproj", "{FB34FC28-386D-4603-8485-69BDDC590B51}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Primitive2D", "Primitive2D\Primitive2D.vcproj", "{1CA48E91-F207-41B4-9020-B83187ACACBF}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "PreCompileShader", "PreCompileShader\PreCompileShader.vcproj", "{44177EAE-25C6-4DD1-822C-C704F4632FF4}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "DualEnvMap", "DualEnvMap\DualEnvMap.vcproj", "{6325770C-C123-463A-9504-E9C0260638FA}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "MultiDraw", "MultiDraw\MultiDraw.vcproj", "{E46F6166-0054-4C31-98BA-ABDCB046B0D8}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Glare", "Glare\Glare.vcproj", "{71973101-8238-4ACA-8066-320BB0A23351}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "MorphMotion", "MorphMotion\MorphMotion.vcproj", "{D53B97E8-D0FB-4CDE-87BC-92C6F105AD8D}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "XSIIK", "XSIIK\XSIIK.vcproj", "{2BC0F8BB-64FF-4E82-981B-1AF28B9F7FAA}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Master|Win32 = Master|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7A7002DB-2F68-464C-A257-F236EB1A8373}.Debug|Win32.ActiveCfg = Debug|Win32
		{7A7002DB-2F68-464C-A257-F236EB1A8373}.Debug|Win32.Build.0 = Debug|Win32
		{7A7002DB-2F68-464C-A257-F236EB1A8373}.Master|Win32.ActiveCfg = Master|Win32
		{7A7002DB-2F68-464C-A257-F236EB1A8373}.Master|Win32.Build.0 = Master|Win32
		{7A7002DB-2F68-464C-A257-F236EB1A8373}.Release|Win32.ActiveCfg = Release|Win32
		{7A7002DB-2F68-464C-A257-F236EB1A8373}.Release|Win32.Build.0 = Release|Win32
		{715EB92F-46A0-4A4E-B852-52BFB628845B}.Debug|Win32.ActiveCfg = Debug|Win32
		{715EB92F-46A0-4A4E-B852-52BFB628845B}.Debug|Win32.Build.0 = Debug|Win32
		{715EB92F-46A0-4A4E-B852-52BFB628845B}.Master|Win32.ActiveCfg = Master|Win32
		{715EB92F-46A0-4A4E-B852-52BFB628845B}.Master|Win32.Build.0 = Master|Win32
		{715EB92F-46A0-4A4E-B852-52BFB628845B}.Release|Win32.ActiveCfg = Release|Win32
		{715EB92F-46A0-4A4E-B852-52BFB628845B}.Release|Win32.Build.0 = Release|Win32
		{12567565-77DC-437B-928A-70FB90048F26}.Debug|Win32.ActiveCfg = Debug|Win32
		{12567565-77DC-437B-928A-70FB90048F26}.Debug|Win32.Build.0 = Debug|Win32
		{12567565-77DC-437B-928A-70FB90048F26}.Master|Win32.ActiveCfg = Master|Win32
		{12567565-77DC-437B-928A-70FB90048F26}.Master|Win32.Build.0 = Master|Win32
		{12567565-77DC-437B-928A-70FB90048F26}.Release|Win32.ActiveCfg = Release|Win32
		{12567565-77DC-437B-928A-70FB90048F26}.Release|Win32.Build.0 = Release|Win32
		{50BBE6E2-D217-4C09-8DD7-7839CE3D9672}.Debug|Win32.ActiveCfg = Debug|Win32
		{50BBE6E2-D217-4C09-8DD7-7839CE3D9672}.Debug|Win32.Build.0 = Debug|Win32
		{50BBE6E2-D217-4C09-8DD7-7839CE3D9672}.Master|Win32.ActiveCfg = Master|Win32
		{50BBE6E2-D217-4C09-8DD7-7839CE3D9672}.Master|Win32.Build.0 = Master|Win32
		{50BBE6E2-D217-4C09-8DD7-7839CE3D9672}.Release|Win32.ActiveCfg = Release|Win32
		{50BBE6E2-D217-4C09-8DD7-7839CE3D9672}.Release|Win32.Build.0 = Release|Win32
		{B604FFA2-45AE-4617-B8F2-B142D4AD658F}.Debug|Win32.ActiveCfg = Debug|Win32
		{B604FFA2-45AE-4617-B8F2-B142D4AD658F}.Debug|Win32.Build.0 = Debug|Win32
		{B604FFA2-45AE-4617-B8F2-B142D4AD658F}.Master|Win32.ActiveCfg = Master|Win32
		{B604FFA2-45AE-4617-B8F2-B142D4AD658F}.Master|Win32.Build.0 = Master|Win32
		{B604FFA2-45AE-4617-B8F2-B142D4AD658F}.Release|Win32.ActiveCfg = Release|Win32
		{B604FFA2-45AE-4617-B8F2-B142D4AD658F}.Release|Win32.Build.0 = Release|Win32
		{FB34FC28-386D-4603-8485-69BDDC590B51}.Debug|Win32.ActiveCfg = Debug|Win32
		{FB34FC28-386D-4603-8485-69BDDC590B51}.Debug|Win32.Build.0 = Debug|Win32
		{FB34FC28-386D-4603-8485-69BDDC590B51}.Master|Win32.ActiveCfg = Master|Win32
		{FB34FC28-386D-4603-8485-69BDDC590B51}.Master|Win32.Build.0 = Master|Win32
		{FB34FC28-386D-4603-8485-69BDDC590B51}.Release|Win32.ActiveCfg = Release|Win32
		{FB34FC28-386D-4603-8485-69BDDC590B51}.Release|Win32.Build.0 = Release|Win32
		{1CA48E91-F207-41B4-9020-B83187ACACBF}.Debug|Win32.ActiveCfg = Debug|Win32
		{1CA48E91-F207-41B4-9020-B83187ACACBF}.Debug|Win32.Build.0 = Debug|Win32
		{1CA48E91-F207-41B4-9020-B83187ACACBF}.Master|Win32.ActiveCfg = Master|Win32
		{1CA48E91-F207-41B4-9020-B83187ACACBF}.Master|Win32.Build.0 = Master|Win32
		{1CA48E91-F207-41B4-9020-B83187ACACBF}.Release|Win32.ActiveCfg = Release|Win32
		{1CA48E91-F207-41B4-9020-B83187ACACBF}.Release|Win32.Build.0 = Release|Win32
		{44177EAE-25C6-4DD1-822C-C704F4632FF4}.Debug|Win32.ActiveCfg = Debug|Win32
		{44177EAE-25C6-4DD1-822C-C704F4632FF4}.Debug|Win32.Build.0 = Debug|Win32
		{44177EAE-25C6-4DD1-822C-C704F4632FF4}.Master|Win32.ActiveCfg = Master|Win32
		{44177EAE-25C6-4DD1-822C-C704F4632FF4}.Master|Win32.Build.0 = Master|Win32
		{44177EAE-25C6-4DD1-822C-C704F4632FF4}.Release|Win32.ActiveCfg = Release|Win32
		{44177EAE-25C6-4DD1-822C-C704F4632FF4}.Release|Win32.Build.0 = Release|Win32
		{6325770C-C123-463A-9504-E9C0260638FA}.Debug|Win32.ActiveCfg = Debug|Win32
		{6325770C-C123-463A-9504-E9C0260638FA}.Debug|Win32.Build.0 = Debug|Win32
		{6325770C-C123-463A-9504-E9C0260638FA}.Master|Win32.ActiveCfg = Master|Win32
		{6325770C-C123-463A-9504-E9C0260638FA}.Master|Win32.Build.0 = Master|Win32
		{6325770C-C123-463A-9504-E9C0260638FA}.Release|Win32.ActiveCfg = Release|Win32
		{6325770C-C123-463A-9504-E9C0260638FA}.Release|Win32.Build.0 = Release|Win32
		{E46F6166-0054-4C31-98BA-ABDCB046B0D8}.Debug|Win32.ActiveCfg = Debug|Win32
		{E46F6166-0054-4C31-98BA-ABDCB046B0D8}.Debug|Win32.Build.0 = Debug|Win32
		{E46F6166-0054-4C31-98BA-ABDCB046B0D8}.Master|Win32.ActiveCfg = Master|Win32
		{E46F6166-0054-4C31-98BA-ABDCB046B0D8}.Master|Win32.Build.0 = Master|Win32
		{E46F6166-0054-4C31-98BA-ABDCB046B0D8}.Release|Win32.ActiveCfg = Release|Win32
		{E46F6166-0054-4C31-98BA-ABDCB046B0D8}.Release|Win32.Build.0 = Release|Win32
		{71973101-8238-4ACA-8066-320BB0A23351}.Debug|Win32.ActiveCfg = Debug|Win32
		{71973101-8238-4ACA-8066-320BB0A23351}.Debug|Win32.Build.0 = Debug|Win32
		{71973101-8238-4ACA-8066-320BB0A23351}.Master|Win32.ActiveCfg = Master|Win32
		{71973101-8238-4ACA-8066-320BB0A23351}.Master|Win32.Build.0 = Master|Win32
		{71973101-8238-4ACA-8066-320BB0A23351}.Release|Win32.ActiveCfg = Release|Win32
		{71973101-8238-4ACA-8066-320BB0A23351}.Release|Win32.Build.0 = Release|Win32
		{D53B97E8-D0FB-4CDE-87BC-92C6F105AD8D}.Debug|Win32.ActiveCfg = Debug|Win32
		{D53B97E8-D0FB-4CDE-87BC-92C6F105AD8D}.Debug|Win32.Build.0 = Debug|Win32
		{D53B97E8-D0FB-4CDE-87BC-92C6F105AD8D}.Master|Win32.ActiveCfg = Master|Win32
		{D53B97E8-D0FB-4CDE-87BC-92C6F105AD8D}.Master|Win32.Build.0 = Master|Win32
		{D53B97E8-D0FB-4CDE-87BC-92C6F105AD8D}.Release|Win32.ActiveCfg = Release|Win32
		{D53B97E8-D0FB-4CDE-87BC-92C6F105AD8D}.Release|Win32.Build.0 = Release|Win32
		{2BC0F8BB-64FF-4E82-981B-1AF28B9F7FAA}.Debug|Win32.ActiveCfg = Debug|Win32
		{2BC0F8BB-64FF-4E82-981B-1AF28B9F7FAA}.Debug|Win32.Build.0 = Debug|Win32
		{2BC0F8BB-64FF-4E82-981B-1AF28B9F7FAA}.Master|Win32.ActiveCfg = Master|Win32
		{2BC0F8BB-64FF-4E82-981B-1AF28B9F7FAA}.Master|Win32.Build.0 = Master|Win32
		{2BC0F8BB-64FF-4E82-981B-1AF28B9F7FAA}.Release|Win32.ActiveCfg = Release|Win32
		{2BC0F8BB-64FF-4E82-981B-1AF28B9F7FAA}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
